.travelMap {
  position: relative;
  padding-top: 66.66%;
  @media screen and (min-width: 1280px) {
    padding-top: 449px;
  }
  width: 100%;

  .chart {
    position: absolute;
    margin-top: -66.66%;
    @media screen and (min-width: 1280px) {
      margin-top: -449px;
    }
    width: 100%;
    height: 100%;
  }
}
